html,
a,
a.hover {
  color: #808080;
}

body {
  padding: 10px;
  font-family: sans-serif;
}

a {
  text-decoration: underline;
}

h1 {
  font-size: 2em;
  font-weight: bold;
  margin-bottom: 5px;
}

h2 {
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: 5px;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

section {
  padding: 30px 0;
}